@font-face {
    font-family: "iconfont"; /* Project id 5181777 */
    src: url('https://at.alicdn.com/t/c/font_5181777_dz5ugb3v3ew.woff2?t=1779347149529') format('woff2'),
    url('https://at.alicdn.com/t/c/font_5181777_dz5ugb3v3ew.woff?t=1779347149529') format('woff'),
    url('https://at.alicdn.com/t/c/font_5181777_dz5ugb3v3ew.ttf?t=1779347149529') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-weixin:before {
    content: "\e8bb";
}

.icon-shejiaotubiao-14:before {
    content: "\e642";
}

.icon-douyin:before {
    content: "\e8db";
}

.icon-xiaohongshu:before {
    content: "\e600";
}

.icon-a-yanfashengchan:before {
    content: "\e745";
}

.icon-tuoguanyunying:before {
    content: "\e744";
}

.icon-RaaS:before {
    content: "\e743";
}




@font-face {
    font-family: "iconfont21"; /* Project id 4844268 */
    src: url('https://at.alicdn.com/t/c/font_4844268_ogsz0adsd4.woff2?t=1780129782129') format('woff2'),
    url('https://at.alicdn.com/t/c/font_4844268_ogsz0adsd4.woff?t=1780129782129') format('woff'),
    url('https://at.alicdn.com/t/c/font_4844268_ogsz0adsd4.ttf?t=1780129782129') format('truetype');
}

.iconfont21 {
    font-family: "iconfont21" !important;
    font-size: 2rem;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-jiqirenyingjian:before {
    content: "\e74b";
}

.icon-jiangpinyupinkongbaozhang:before {
    content: "\e750";
}

.icon-shipinhao:before {
    content: "\e751";
}

.icon-gou:before {
    content: "\e752";
}

.icon-gengduojiantou:before {
    content: "\e753";
}

.icon-douyin:before {
    content: "\e754";
}

.icon-weixin:before {
    content: "\e747";
}

.icon-xiaohongshu:before {
    content: "\e748";
}

.icon-quanchicunsheji:before {
    content: "\e749";
}

.icon-mokuaihuajiagou:before {
    content: "\e74a";
}

.icon-shouhou:before {
    content: "\e74c";
}

.icon-yunying:before {
    content: "\e74d";
}

.icon-pinggu:before {
    content: "\e74e";
}

.icon-bushu:before {
    content: "\e74f";
}

.icon-SaaS:before {
    content: "\e746";
}

.icon-RaaS:before {
    content: "\e743";
}

.icon-tuoguanyunying:before {
    content: "\e744";
}

.icon-a-yanfashengchan:before {
    content: "\e745";
}

.icon-yuyanqiehuan:before {
    content: "\e77d";
}

.icon-caidanlan-kehu-kehulianxiren:before {
    content: "\e64f";
}

.icon-zhongyingwen:before {
    content: "\e601";
}

.icon-zhongyingwen1:before {
    content: "\e641";
}

.icon-dianhua1:before {
    content: "\e738";
}

.icon-dizhi1:before {
    content: "\e737";
}

.icon-dianhua:before {
    content: "\e608";
}

.icon-dizhi:before {
    content: "\e618";
}

.icon-a-DownloadtheBrochure:before {
    content: "\e734";
}

.icon-a-CustomizedInquiry:before {
    content: "\e735";
}

.icon-a-Getmoreinformation:before {
    content: "\e736";
}

.icon-shangla:before {
    content: "\e65d";
}

.icon-xiala:before {
    content: "\e61d";
}

.icon-reddit1:before {
    content: "\e8a1";
}

.icon-file-pdf:before {
    content: "\e7b8";
}

.icon-linkedin:before {
    content: "\e764";
}

.icon-reddit:before {
    content: "\e87f";
}

.icon-Youtube-fill:before {
    content: "\e883";
}

.icon-instagram-fill:before {
    content: "\e88f";
}

.icon-facebook:before {
    content: "\e650";
}

.icon-tuite:before {
    content: "\e600";
}

.icon-icon-mianxing_fuzhi_sousuo:before {
    content: "\e60b";
}

.icon-Accessories:before {
    content: "\e72c";
}

.icon-a-SerialDataoverFiber:before {
    content: "\e72d";
}

.icon-a-AnalogVideooverFiber:before {
    content: "\e72e";
}

.icon-a-IndustrialEthernetSwitches:before {
    content: "\e72f";
}

.icon-a-12G3G-SDIoverFiber:before {
    content: "\e730";
}

.icon-a-AudiooverFiber:before {
    content: "\e731";
}

.icon-a-DVIHDMIoverFiber:before {
    content: "\e732";
}

.icon-a-DryContactoverFiber:before {
    content: "\e733";
}

.icon-jianceguanjianci:before {
    content: "\e723";
}

.icon-disanfangAPPcaokong:before {
    content: "\e724";
}

.icon-AIliandong:before {
    content: "\e725";
}

.icon-APIjiekou:before {
    content: "\e726";
}

.icon-yuyinduihua:before {
    content: "\e71f";
}

.icon-shoujiduanAPP:before {
    content: "\e71e";
}

.icon-suishihuanxing:before {
    content: "\e720";
}

.icon-shequfuwu:before {
    content: "\e721";
}

.icon-tiaoyongshexiangtou:before {
    content: "\e722";
}
